Bug 456735 - Installation option to remove the rhgb boot flag
Installation option to remove the rhgb boot flag
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-25 18:01 EDT by Don Dugger
Modified: 2009-02-06 15:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 08:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Dugger 2008-07-25 18:01:33 EDT
Description of problem:

Currently the installation process adds the `rhgb' parameter to the kernel boot 
command.  This is frequently unnecessary on server machines that have no need 
for a graphical interface.  It would be very nice to have an installation 
option that disables this flag at boot time.
Comment 1 Prarit Bhargava 2008-07-28 08:44:43 EDT
You can install with the "text" option which

- will not install a graphical interface,
- will leave you in text mode.

P.

Note You need to log in before you can comment on or make changes to this bug.